Subject: New Reply Received - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 17:04:23 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Re:   Ticket comment <div dir="ltr"></div>
<div dir="ltr"><br></div>
<div dir="ltr">Hello,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I just received a message to say my return request was cancelled as requested by me. I did not request to cancel it. </div>
<div dir="ltr"><br></div>
<div dir="ltr">This exact same issue happened the last time I tried to return an item with Splash.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your return service simply does not work and you provide absolutely terrible customer service. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Please do not send me a template apologetic response, I have already received many of them but no actual help or resolution of the issue. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Please ensure my return is picked up from my door tomorrow. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Conor </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Dec 2022, at 11:45, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>​Hi Conor,<br><span style="font-size: 14px"><br></span><span style="font-size: 14px">Thank you for contacting us, and giving us the opportunity to serve you.</span><br><span style="font-size: 14px">​</span><br><span style="font-size: 14px" dir="ltr">Please accept our full apology for the inconvenience caused to you</span>
</div>
<div>
<span style="font-size: 14px"><br></span><span style="font-size: 14px" dir="ltr">We are truly sorry to hear that you were not assisted properly by our courier agent. This is surely not the experience we want our customers to have when they shop with us.</span>
</div>
<div>
<span dir="ltr" style="font-size: 14px">​</span><br>
</div>
<div><span dir="ltr" style="font-size: 14px">We found through your return tracking number that an attempt to collect from you will be done again on Dec 19 and you will be contacted on +971585347603. We hope that they will be collected from you as soon as possible.</span></div>
<div>
<span dir="ltr" style="font-size: 14px">​</span><br>
</div>
<div><span style="font-size: 14px" dir="ltr">In case you face any issues during the collection of your items please send us again to assist you accordingly.</span></div>
<div>
<span dir="ltr" style="font-size: 14px">​</span><span style="font-size: 14px"><br></span><span style="font-size: 14px" dir="ltr">Again, please accept our sincere apologies for this.</span><br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Splash </span>Support Team</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5478788